HINO Bugs - Bug #2316

[HR-PAYROLL] perubahan feature pada TM to Payroll untuk membaca wage type 1600 meal overtime
08/28/2023 09:48 AM - Muhammad Bintar

Status: Closed Start date: 08/28/2023
Priority: Urgent Due date: 08/31/2023
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada engine payroll untuk membaca wage type 1600 meal allowance yang
tadi nya di baca dari tabel CUPRODO002 ke menu TM to Payroll agar wage type 1600 bisa terbaca di TM TO Payroll karena ada

kasus untuk wage type 1600 pada saat running di bulan agustus seluruh karyawan tidak dapat mendapat meal overtime padahal
data overtime nya sudah ada.

Untuk di bulan sebelumnya sempat terbaca namun entah kenapa di running payroll Agustus ini tidak terbaca.
History
#1 - 09/11/2023 10:25 AM - Kezia Pawitra Yulianti

- Status changed from New to Revise

- Assignee changed from Tri Rizgiaty to Mohammad Daud

dear daud,

ini case yg waktu itu karena kesalahan port ESS yg mereka pakai bukan ya?
Kalau memang iya, redmine ini di close/cancel aja ya?

Tks
#2 - 09/11/2023 12:48 PM - Mohammad Daud

- Status changed from Revise to Closed

Casenya close, issue utama bukan dari aplikasi, ini karena client mempunyai 2 Port dan port yang digunakan untuk transaksi Payroll port yang
peruntukannya untuk ESS
